{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "key": {
    "#": [
      "exotelcraft:shadow_sandstone",
      "exotelcraft:chiseled_shadow_sandstone",
      "exotelcraft:cut_shadow_sandstone"
    ]
  },
  "pattern": [
    "#  ",
    "## ",
    "###"
  ],
  "result": {
    "count": 4,
    "id": "exotelcraft:shadow_sandstone_stairs"
  },
  "show_notification": true
}